.. _api-distributions-mass-individual:

gwdistributions.distributions.mass.individual
==================================================

.. automodule:: gwdistributions.distributions.mass.individual
    :members:
